
CoCoA-5 - Support #370

OnlineHelp: Problem with  "><" in syntax of CartesianProduct

12 Jun 2013 15:47 - Anna Maria Bigatti

Status: Closed Start date: 12 Jun 2013

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Manual/documentation Estimated time: 0.00 hour

Target version: CoCoA-5.0.9 Spent time: 1.25 hour

Description

Related issues:

Related to CoCoA-5 - Bug #566: Online help: problem with "<>" Closed 26 May 2014

History

#1 - 12 Jun 2013 15:50 - Anna Maria Bigatti

- Category set to Manual/documentation

- Status changed from New to Feedback

- Assignee set to Anna Maria Bigatti

- Target version set to CoCoA-5.0.9

- % Done changed from 0 to 90

fixed "OnlineHelp.C" and improved entry for "CartesianProduct" in CoCoAHelp.xml

#2 - 25 Feb 2014 16:11 - John Abbott

C5 tells me "no matches" when I ask for ? ><

Is this what we want? [no!]

How to fix it? [don't know]  Maybe if there's a search for symbols rather than words, we could produce a page explaining how to find documentation

for operators?

#3 - 04 Mar 2014 15:22 - Anna Maria Bigatti

fixed.

I just added CleanupLine in

  void index::entry::myAddKey(const std::string& key)

  { myKeysValue.push_back(CleanupLine(LowerCase(key))); }

#4 - 21 Mar 2014 11:30 - Anna Maria Bigatti

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

No problems have arisen.  Closing.
